#! /usr/bin/env python

from distutils.core import setup

version = filter(
    lambda x: x.startswith('VERSION = "'),
    open("wadcomblog.py").readlines()
)[0].split('"')[1]

setup(
    name="WadcomBlog",
    version=version,
    description="Simple static blog engine",
    author="Vlad Skvortsov",
    author_email="vss@73rus.com",
    url="http://vss.73rus.com/wadcomblog",
    license="BSD",

    packages=[
	"lib", 
    ],

    scripts=[
	"wadcomblog.py", 
	"wblg-mk-redirects.py",
	"wblg-new.py"
    ]
)
